FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by Linux.
Your IP: 54.224.203.224

aegisub 68c6f2b8-3511-4f5f-9f0b-b8dced0a9c75

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/aegisub,68c6f2b8-3511-4f5f-9f0b-b8dced0a9c75.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2017/03/11 15:07:37

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gtk-webkit-2.4.11-1.i686: req libicui18n.so.57 not found
  • error 3
  • poldek: error: gtk-webkit-2.4.11-1.i686: req libicuuc.so.57 not found
  • error 4
  • poldek: error: wxGTK2-unicode-3.0.2-4.i686: req libjavascriptcoregtk-1.0.so.0 not found
  • error 5
  • poldek: error: wxGTK2-unicode-3.0.2-4.i686: req libwebkitgtk-1.0.so.0 not found
  • error 6
  • poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req libjavascriptcoregtk-1.0.so.0 not found
  • error 7
  • poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwebkitgtk-1.0.so.0 not found
  • error 8
  • poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwx_gtk2u_core-3.0.so.0 not found
  • error 9
  • poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwx_gtk2u_core-3.0.so.0(WXU_3.0) not found
  • error 10
  • poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req wxGTK2-unicode = 3.0.2-4 not found
  • error 11
  • poldek: error: 9 unresolved dependencies
  • error 12
  • poldek: error: Failed dependencies:
  • error 13
  • error: gtk-webkit: no such package
  • error 14
  • rpm: error: Failed build dependencies:
  • error 15
  • error: gtk-webkit-2.4.11-1.i686: req libicui18n.so.57 not found
  • error 16
  • error: gtk-webkit-2.4.11-1.i686: req libicuuc.so.57 not found
  • error 17
  • error: wxGTK2-unicode-3.0.2-4.i686: req libjavascriptcoregtk-1.0.so.0 not found
  • error 18
  • error: wxGTK2-unicode-3.0.2-4.i686: req libwebkitgtk-1.0.so.0 not found
  • error 19
  • error: wxGTK2-unicode-gl-3.0.2-4.i686: req libjavascriptcoregtk-1.0.so.0 not found
  • error 20
  • error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwebkitgtk-1.0.so.0 not found
  • error 21
  • error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwx_gtk2u_core-3.0.so.0 not found
  • error 22
  • error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwx_gtk2u_core-3.0.so.0(WXU_3.0) not found
  • error 23
  • error: wxGTK2-unicode-gl-3.0.2-4.i686: req wxGTK2-unicode = 3.0.2-4 not found
  • error 24
  • error: 9 unresolved dependencies
  • error 25
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sat Mar 11 15:07:16 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/68c6f2b8-3511-4f5f-9f0b-b8dced0a9c75/aegisub-3.2.2-5.src.rpm
fetched 5272859 bytes, 1253.9 K/s
installing srpm: aegisub-3.2.2-5.src.rpm
+ install -d /tmp/B.kgC5gF/BUILD /tmp/B.kgC5gF/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog aegisub-3.2.2-5.src.rpm
* Sat Mar 11 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/aegisub.git;a=log;h=auto/th/aegisub-3.2.2-5
* Fri Mar 10 2017 Jan Rękorajski <baggins@pld-linux.org> 36b31ab
- rebuild with icu 58.2 - release 5 (by relup.sh) * Sun May 29 2016 Jan Rękorajski <baggins@pld-linux.org> 75eb06e
- rebuild with hunspell 1.4.1 - release 4 (by relup.sh) * Wed May 18 2016 Elan Ruusamäe <glen@delfi.ee> 0ed43b8
- boost 1.61, icu 57.1 rebuild - release 3 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.kgC5gF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' aegisub-3.2.2-5.src.rpm Preparing... ################################################## aegisub ################################################## + rm -f aegisub-3.2.2-5.src.rpm + install -m 700 -d /tmp/B.kgC5gF/BUILD/tmp + TMPDIR=/tmp/B.kgC5gF/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.kgC5gF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.kgC5gF/aegisub.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: ffms2-devel >= 2.16 is needed by aegisub-3.2.2-5.src rpm: wxGTK2-unicode-gl-devel >= 3.0.0 is needed by aegisub-3.2.2-5.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29841 packages read poldek: Removed 3262 duplicate packages from available set poldek: Processing dependencies... poldek: ffms2-devel-2.20-4.i686 marks ffms2-2.20-4.i686 (cap ffms2 = 2.20-4) poldek: wxGTK2-unicode-gl-devel-3.0.2-4.i686 marks wxGTK2-unicode-devel-3.0.2-4.i686 (cap wxGTK2-unicode-devel = 3.0.2-4) poldek: wxGTK2-unicode-devel-3.0.2-4.i686 marks wxGTK2-unicode-3.0.2-4.i686 (cap wxGTK2-unicode = 3.0.2-4) poldek: wxGTK2-unicode-3.0.2-4.i686 marks gtk-webkit-2.4.11-1.i686 (cap gtk-webkit >= 1.3.1) poldek: error: gtk-webkit-2.4.11-1.i686: req libicui18n.so.57 not found poldek: error: gtk-webkit-2.4.11-1.i686: req libicuuc.so.57 not found poldek: error: wxGTK2-unicode-3.0.2-4.i686: req libjavascriptcoregtk-1.0.so.0 not found poldek: error: wxGTK2-unicode-3.0.2-4.i686: req libwebkitgtk-1.0.so.0 not found poldek: wxGTK2-unicode-gl-devel-3.0.2-4.i686 marks wxGTK2-unicode-gl-3.0.2-4.i686 (cap wxGTK2-unicode-gl = 3.0.2-4) poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req libjavascriptcoregtk-1.0.so.0 not found poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwebkitgtk-1.0.so.0 not found poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwx_gtk2u_core-3.0.so.0 not found poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwx_gtk2u_core-3.0.so.0(WXU_3.0) not found poldek: error: wxGTK2-unicode-gl-3.0.2-4.i686: req wxGTK2-unicode = 3.0.2-4 not found poldek: There are 7 packages to install (5 marked by dependencies): poldek: I ffms2-devel-2.20-4.i686 wxGTK2-unicode-gl-devel-3.0.2-4.i686 poldek: D ffms2-2.20-4.i686 gtk-webkit-2.4.11-1.i686 wxGTK2-unicode-3.0.2-4.i686 poldek: D wxGTK2-unicode-devel-3.0.2-4.i686 wxGTK2-unicode-gl-3.0.2-4.i686 poldek: This operation will use 52.5MB of disk space. poldek: Need to get 13.2MB of archives. poldek: error: 9 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libicui18n.so.57 is needed by gtk-webkit-2.4.11-1.i686 poldek: libicuuc.so.57 is needed by gtk-webkit-2.4.11-1.i686 uninstalling conflicting packages removing gtk-webkit error: gtk-webkit: no such package package gtk-webkit removal failed checking BR rpm: error: Failed build dependencies: rpm: ffms2-devel >= 2.16 is needed by aegisub-3.2.2-5.src rpm: wxGTK2-unicode-gl-devel >= 3.0.0 is needed by aegisub-3.2.2-5.src rpm: Building target platforms: i686-pld-linux installing BR: ffms2\-devel wxGTK2\-unicode\-gl\-devel + poldek --noask --caplookup -Q -v --upgrade ffms2-devel wxGTK2-unicode-gl-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29841 packages read Removed 3262 duplicate packages from available set Processing dependencies... ffms2-devel-2.20-4.i686 marks ffms2-2.20-4.i686 (cap ffms2 = 2.20-4) There are 2 packages to install (1 marked by dependencies): I ffms2-devel-2.20-4.i686 D ffms2-2.20-4.i686 This operation will use 382.2KB of disk space. Need to get 138.1KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## ffms2 ################################################## ffms2-devel ################################################## Installing set #2 Processing dependencies... wxGTK2-unicode-gl-devel-3.0.2-4.i686 marks wxGTK2-unicode-devel-3.0.2-4.i686 (cap wxGTK2-unicode-devel = 3.0.2-4) wxGTK2-unicode-devel-3.0.2-4.i686 marks wxGTK2-unicode-3.0.2-4.i686 (cap wxGTK2-unicode = 3.0.2-4) wxGTK2-unicode-3.0.2-4.i686 marks gtk-webkit-2.4.11-1.i686 (cap gtk-webkit >= 1.3.1) error: gtk-webkit-2.4.11-1.i686: req libicui18n.so.57 not found error: gtk-webkit-2.4.11-1.i686: req libicuuc.so.57 not found error: wxGTK2-unicode-3.0.2-4.i686: req libjavascriptcoregtk-1.0.so.0 not found error: wxGTK2-unicode-3.0.2-4.i686: req libwebkitgtk-1.0.so.0 not found wxGTK2-unicode-gl-devel-3.0.2-4.i686 marks wxGTK2-unicode-gl-3.0.2-4.i686 (cap wxGTK2-unicode-gl = 3.0.2-4) error: wxGTK2-unicode-gl-3.0.2-4.i686: req libjavascriptcoregtk-1.0.so.0 not found error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwebkitgtk-1.0.so.0 not found error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwx_gtk2u_core-3.0.so.0 not found error: wxGTK2-unicode-gl-3.0.2-4.i686: req libwx_gtk2u_core-3.0.so.0(WXU_3.0) not found error: wxGTK2-unicode-gl-3.0.2-4.i686: req wxGTK2-unicode = 3.0.2-4 not found There are 5 packages to install (4 marked by dependencies): I wxGTK2-unicode-gl-devel-3.0.2-4.i686 D gtk-webkit-2.4.11-1.i686 wxGTK2-unicode-3.0.2-4.i686 D wxGTK2-unicode-devel-3.0.2-4.i686 wxGTK2-unicode-gl-3.0.2-4.i686 This operation will use 52.2MB of disk space. Need to get 13.0MB of archives. error: 9 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.kgC5gF/BUILD + rm -rf /tmp/B.kgC5gF/tmp /tmp/B.kgC5gF/BUILD + rm -rf /tmp/B.kgC5gF Begin-PLD-Builder-Info Build-Time: user:10.51s sys:1.11s real:20.96s (faults io:0 non-io:263108) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]